<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    
    <LinearLayout 
        android:layout_width="fill_parent" 
        android:layout_height="wrap_content" 
        android:orientation="horizontal" 
        android:layout_margin="3px">
        
        <Button 
            android:layout_height="wrap_content" 
            android:id="@+id/bStart" 
            android:text="Start" 
            android:layout_width="wrap_content" 
            android:layout_weight="1"/>
        <Button 
            android:layout_height="wrap_content" 
            android:id="@+id/bStop" 
            android:text="Stop" 
            android:layout_width="wrap_content" 
            android:layout_weight="1"/>
    </LinearLayout>
    
    <SurfaceView
        android:id="@+id/surfaceview" 
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"/>
        
</LinearLayout>